:root{
    --background-bluegray: #2A3B49;
    --font-seafoam-color: #7BFFE9;
    --font-white-color: #fff;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');


.content-section, .content{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

header{
    background-color: var(--background-bluegray);
}

.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
}

.logo a{
    color: var(--font-seafoam-color);
    font-size: 36px;
    text-decoration: none;
}

.nav-margin-right{
    margin-right: 25px;
}

.nav-margin-right-more{
    margin-right: 50px;
}

.nav-link{
    color: var(--font-white-color);
    text-decoration: none;
}

#icon-container{
    display: none;
}

.dark-mode{
    color: var(--font-seafoam-color);
    margin-right: 65px;
    cursor: pointer;
}

a{
    text-decoration: none;
}

button a{
    color: var(--font-seafoam-color);
}

.submit-btn{
    color: var(--font-seafoam-color);
    font-size: 36px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 30px 60px;
    border-radius: 50px;
    cursor: pointer;
}

.submit-btn-outline{
    border: 1px solid var(--font-seafoam-color);
    background: none;
}

.dark-theme{
    background-color: var(--background-bluegray);
    color: white;
}

.dark-theme-btn{
    border: 1px solid var(--font-seafoam-color);
}


@media (max-width: 768px){
    .right-side-nav{
        display: none;
    }

    .mobile-menu{
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        
    }

    .right-side-nav span {
        margin: 10px 0;
    }

    .dark-mode{
        margin: 0;
    }


    #icon-container{
        display: block;
        padding: 0 20px;
    }

    #menu-icon{
        font-size: 36px;
        color: var(--font-white-color);
        cursor: pointer;
    }


}